module local/simpleserve

go 1.16

replace local/args => ../args

replace local/gziphttp => ../gziphttp

replace local/notes-server/notes/md => ../notes-server/notes/md

replace local/oauth2 => ../oauth2

replace local/router => ../router

replace local/simpleserve => ../simpleserve

replace local/storage => ../storage

replace local/logb => ../logb

require (
	local/args v0.0.0-00010101000000-000000000000
	local/gziphttp v0.0.0-00010101000000-000000000000
	local/notes-server/notes/md v0.0.0-00010101000000-000000000000
)
